Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoFlOr1ptBinOp< EOT > Class Template Reference

The 1pt crossover (just in case someone wants it some day!). More...

`#include <eoFlOrBinOp.h>`

Inheritance diagram for eoFlOr1ptBinOp< EOT >:

List of all members.

## Public Types
typedef EOT::AtomType | AtomType
## Public Member Functions
| eoVlUniformBinOp ()
| default ctor: no argument
bool | operator() (EOT &_eo1, EOT &_eo2)
| exchanges first and second parts of the vectors of Atoms
virtual string | className () const
| inherited className()

## Detailed Description

### template<class EOT>
class eoFlOr1ptBinOp< EOT >

The 1pt crossover (just in case someone wants it some day!).

Definition at line 181 of file eoFlOrBinOp.h.

The documentation for this class was generated from the following file:

- eoFlOrBinOp.h